Fetch a shipping rate
GET
/shipping_rates/{shipping_rate_id}
Authorizations
bearerToken|siteContext +
bearerToken
Personal access token tied to a user account. Requires the X-Nimbu-Site header to scope requests.
TypeHTTP (bearer)
siteContext
Identifier of the site context when authenticating with a personal access token.
TypeAPI Key (header: X-Nimbu-Site)
or
siteToken
Site-scoped API token that already encodes the site context.
TypeHTTP (bearer)
Parameters
Path Parameters
shipping_rate_id*
Shipping rate identifier
Typestring
RequiredResponses
shipping rate returned
application/json
JSON
{
"id": "string",
"name": "string",
"default": true,
"pickup": true,
"criteria": "string",
"price": 0,
"weight_min": 0,
"weight_max": 0,
"order_min": 0,
"order_max": 0,
"restricted": true,
"zipcodes": [
"string"
],
"region_id": "string",
"created_at": "string",
"updated_at": "string",
"region": {
}
}